
function showPlaylist() {
    mp.set_property_number("osd-font-size", 40);
    mp.command("show-text ${playlist} 5000");
    setTimeout(resetFontSize, 6000);
}

function resetFontSize() {
    mp.set_property_number("osd-font-size", size);
}

var size = mp.get_property_number("osd-font-size");
mp.add_key_binding(null, "show-playlist", showPlaylist);
